<?php
class LYTlogin extends AppLayout {

	protected $_phtml = 'login';

	public $reg_contenido;

	public function init() {
		$this->reg_contenido = new VstSoloElementos();
	}

	public function renderModal(){
		return $this->reg_contenido->render();
	}

	public function getPhtml(){
		return $this->_phtml;
	}

}